Master CRM - Operational #1664
Assign Tags to Facebook Posts Popup
05/18/2021 12:19 PM - Sidra Ghaffar

Status: New Start date: 05/18/2021
Priority: Normal Due date:

Assignee: hassaan majeed % Done: 70%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 05/18/2021 11:21 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 05/18/2021 02:48 PM - hassaan majeed
- % Done changed from 20 to 70

18-05-2021

Assign Tags to Facebook Posts Popup - 3 hours 20 minutes

05/06/2025

1/1




